Bug 749960

Summary: Please update to v2.90.7
Product: [Fedora] Fedora Reporter: Mario Bl├Ąttermann <mario.blaettermann>
Component: gtranslatorAssignee: Ignacio Casal Quinteiro (nacho) <icq>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: atorkhov, christian.kirbach, icq, supercyper1, tbzatek
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: All   
Whiteboard:
Fixed In Version: gtranslator-2.90.7-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-25 01:53:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mario Bl├Ąttermann 2011-10-29 08:11:31 UTC
Currently, the gtranslator packages in F15 (2.90.4) and F16 and Rawhide (2.90.5) are using a normalization mechanism in the translation database for some special characters, which leads to displaying problems. The release 2.90.7 fixes this problem. Please update to this version as soon as possible. GNOME translation teams will appreciate that.


Additional info:

See GNOME bug #660813:
https://bugzilla.gnome.org/show_bug.cgi?id=660813

Comment 1 Fedora Update System 2011-10-29 13:11:53 UTC
gtranslator-2.90.7-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gtranslator-2.90.7-1.fc15

Comment 2 Fedora Update System 2011-10-30 00:37:06 UTC
Package gtranslator-2.90.7-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtranslator-2.90.7-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15115
then log in and leave karma (feedback).

Comment 3 christian.kirbach@googlemail.com 2011-11-03 22:22:19 UTC
The application launcher (.desktop file?) is not able to launch gtranslator. It can be invoked from command line, tough.

Comment 4 Fedora Update System 2011-11-25 01:53:57 UTC
gtranslator-2.90.7-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.